﻿html, body   {
    max-width: 100%;
    overflow-x: hidden;
    padding: 0;
    margin: 0;
}
#mobilemenu
         {
	display: none;
}
#wrapper {
	max-width: 1200px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0.83333333333333%; /* 10px*/;
	padding-left: 0.83333333333333%;
	background-color: #FFFFFF;
	padding-bottom: 0.83333333333333%;
}
#header {
	position: relative;
	width: 100%;
}
#slider {
	position: relative;
	width: 100%; /*1200px*/
}
#navigation {
	position: relative;
	width: 100%; /* 1200px*/
}
#left.content {
	position: relative;
	width: 70.83333333333333%; /* 850px*/
	float: left;
	margin-top: 15px;
}
#feed {
	position: relative;
	width: 27.5%; /* 330px*/
	margin-left:1.66666666666667%; /* 20px*/
	margin-top: 15px;
	float: left;
}
.clear {
	position: relative;
	width: 100%;
	clear: both;
}
#main {
	position: relative;
	width: 100%; /* 1200px*/;
	margin-bottom: 15px;
}
#footer {
	position: relative;
	width: 100%; /* 1200px*/
	background-color: #A5B576;
	padding-top: 10px;
	padding-bottom: 10px;
}
body {
	background-color: #000000;
}
img {
	max-width:100%;
	height: auto !important;
}
h1 {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
h2 {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: x-large;
	color: #000000;
	text-align: center;
}
p {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: medium;
	color: #000000;
	line-height: 2em;
}
.footer.style {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: small;
	color: #FFFFFF;
	text-align: center;
}
.auto-style1 {
	text-align: center;
}




/* 1024 */

@media screen and (max-width: 1024px) {

html, body   {
    max-width: 100%;
    overflow-x: hidden;
    padding: 0;
    margin: 0;
}
#mobilemenu
         {
	display: none;
}

#wrapper {
	max-width: 1200px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0.83333333333333%; /* 10px*/;
	padding-left: 0.83333333333333%;
	background-color: #FFFFFF;
	padding-bottom: 0.83333333333333%;
}
#header {
	position: relative;
	width: 100%;
}
#slider {
	position: relative;
	width: 100%; /*1200px*/
}
#navigation {
	position: relative;
	width: 100%; /* 1200px*/
}
#left.content {
	position: relative;
	width: 70.83333333333333%; /* 850px*/
	float: left;
	margin-top: 15px;
}
#feed {
	position: relative;
	width: 27.5%; /* 330px*/
	margin-left:1.66666666666667%; /* 20px*/
	margin-top: 15px;
	float: left;
}
.clear {
	position: relative;
	width: 100%;
	clear: both;
}
#main {
	position: relative;
	width:100%; /* 1200px*/
	margin-top: 15px;
	margin-bottom: 15px;
}
#footer {
	position: relative;
	width: 100%; /* 1200px*/
	background-color: #A5B576;
	padding-top: 10px;
	padding-bottom: 10px;
}
body {
	background-color: #000000;
}
img {
	max-width:100%;
	height: auto !important;
}
h1 {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: large;
	font-weight:bold;
	color: #A5B576;
}
h2 {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: large;
	color: #A5B576;
}
p {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: medium;
	color: #000000;
	line-height: 2em;
}


}


/* MOBILE MEDIA QUERIES Nexus 7 Android landscape */

@media screen and (max-width: 966px) {

html, body   {
    max-width: 100%;
    overflow-x: hidden;
    padding: 0;
    margin: 0;
}
#mobilemenu
         {
	display: none;
}

#wrapper {
	max-width: 1200px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0.83333333333333%; /* 10px*/;
	padding-left: 0.83333333333333%;
	background-color: #FFFFFF;
	padding-bottom: 0.83333333333333%;
}
#header {
	position: relative;
	width: 100%;
}
#slider {
	position: relative;
	width: 100%; /*1200px*/
}
#navigation {
	position: relative;
	width: 100%; /* 1200px*/
}
#left.content {
	position: relative;
	width: 70.83333333333333%; /* 850px*/
	float: left;
	margin-top: 15px;
}
#feed {
	position: relative;
	width: 27.5%; /* 330px*/
	margin-left:1.66666666666667%; /* 20px*/
	margin-top: 15px;
	float: left;
}
.clear {
	position: relative;
	width: 100%;
	clear: both;
}
#main {
	position: relative;
	width:100%; /* 1200px*/
	margin-top: 15px;
	margin-bottom: 15px;
}
#footer {
	position: relative;
	width: 100%; /* 1200px*/
	background-color: #A5B576;
	padding-top: 10px;
	padding-bottom: 10px;
}
body {
	background-color: #000000;
}
img {
	max-width:100%;
	height: auto !important;
}
h1 {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: large;
	font-weight:bold;
	color: #A5B576;
}
h2 {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: large;
	color: #A5B576;
}
p {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: medium;
	color: #000000;
	line-height: 2em;
}


}


/* MOBILE MEDIA QUERIES iPad portrait */

@media screen and (max-width: 768px) {

html, body   {
    max-width: 100%;
    overflow-x: hidden;
    padding: 0;
    margin: 0;
}
#mobilemenu
         {
	width: 100%;
}

#wrapper {
	max-width: 1200px;
	width: 93%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 1%; /* 10px*/;
	padding-left: 1%;
	background-color: #FFFFFF;
	padding-bottom: 0.83333333333333%;
}
#header {
	position: relative;
	width: 100%;
}
#slider {
	position: relative;
	width: 100%; /*1200px*/
}
#navigation {
	display: none;
}
#left.content {
	position: relative;
	width: 99%; /* 850px*/
	margin-top: 15px;
}
#feed {
	position: relative;
	width: 99%; /* 330px*/
	margin-left:0px; /* 20px*/
	margin-top: 15px;

}
.clear {
	position: relative;
	width: 100%;
	clear: both;
}
#main {
	position: relative;
	width:99%; /* 1200px*/
	margin-top: 15px;
	margin-bottom: 15px;
}
#footer {
	position: relative;
	width: 100%; /* 1200px*/
	background-color: #A5B576;
	padding-top: 10px;
	padding-bottom: 10px;
}
body {
	background-color: #000000;
}
img {
	max-width:100%;
	height: auto !important;
}
h1 {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: large;
	font-weight:bold;
	color: #A5B576;
}
h2 {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: large;
	color: #A5B576;
}
p {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: medium;
	color: #000000;
	line-height: 2em;
}

}


/* MOBILE MEDIA QUERIES Nexus 7 Android portrait / Galaxy Tab */

@media screen and (max-width: 604px) {

html, body   {
    max-width: 100%;
    overflow-x: hidden;
    padding: 0;
    margin: 0;
}
#mobilemenu
         {
	width: 100%;
}

#wrapper {
	max-width: 1200px;
	width: 93%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 1%; /* 10px*/;
	padding-left: 1%;
	background-color: #FFFFFF;
	padding-bottom: 0.83333333333333%;
}
#header {
	position: relative;
	width: 100%;
}
#slider {
	position: relative;
	width: 100%; /*1200px*/
}
#navigation {
	display: none;
}
#left.content {
	position: relative;
	width: 99%; /* 850px*/
	margin-top: 15px;
}
#feed {
	position: relative;
	width: 99%; /* 330px*/
	margin-left:0px; /* 20px*/
	margin-top: 15px;

}
.clear {
	position: relative;
	width: 100%;
	clear: both;
}
#main {
	position: relative;
	width:99%; /* 1200px*/
	margin-top: 15px;
	margin-bottom: 15px;
}
#footer {
	position: relative;
	width: 100%; /* 1200px*/
	background-color: #A5B576;
	padding-top: 10px;
	padding-bottom: 10px;
}
body {
	background-color: #000000;
}
img {
	max-width:100%;
	height: auto !important;
}
h1 {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: large;
	font-weight:bold;
	color: #A5B576;
}
h2 {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: large;
	color: #A5B576;
}
p {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: medium;
	color: #000000;
	line-height: 2em;
}


}

/* MOBILE MEDIA QUERIES Mobile iPhone 6 Plus */

@media screen and (max-width: 414px) {

html, body   {
    max-width: 100%;
    overflow-x: hidden;
    padding: 0;
    margin: 0;
}
#mobilemenu
         {
	width: 100%;
}

#wrapper {
	max-width: 1200px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 2%; /* 10px*/;
	padding-left: 2%;
	background-color: #FFFFFF;
	padding-bottom: 0.83333333333333%;
}
#header {
	position: relative;
	width: 100%;
}
#slider {
	position: relative;
	width: 100%; /*1200px*/
}
#navigation {
	display: none;
}
#left.content {
	position: relative;
	width: 99%; /* 850px*/
	margin-top: 15px;
}
#feed {
	position: relative;
	width: 99%; /* 330px*/
	margin-left:0px; /* 20px*/
	margin-top: 15px;

}
.clear {
	position: relative;
	width: 100%;
	clear: both;
}
#main {
	position: relative;
	width:99%; /* 1200px*/
	margin-top: 15px;
	margin-bottom: 15px;
}
#footer {
	position: relative;
	width: 100%; /* 1200px*/
	background-color: #A5B576;
	padding-top: 10px;
	padding-bottom: 10px;
}
body {
	background-color: #000000;
}
img {
	max-width:100%;
	height: auto !important;
}
h1 {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: medium;
	font-weight:bold;
	color: #A5B576;
}
h2 {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: medium;
	color: #A5B576;
}
p {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: small;
	color: #000000;
	line-height: 2em;
}


/* MOBILE MEDIA QUERIES Mobile iPhone 6 */

@media screen and (max-width: 375px) {

html, body   {
    max-width: 100%;
    overflow-x: hidden;
    padding: 0;
    margin: 0;
}
#mobilemenu
         {
	width: 100%;
}

#wrapper {
	max-width: 1200px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 2%; /* 10px*/;
	padding-left: 2%;
	background-color: #FFFFFF;
	padding-bottom: 0.83333333333333%;
}
#header {
	position: relative;
	width: 100%;
}
#slider {
	position: relative;
	width: 100%; /*1200px*/
}
#navigation {
	display: none;
}
#left.content {
	position: relative;
	width: 99%; /* 850px*/
	margin-top: 15px;
}
#feed {
	position: relative;
	width: 99%; /* 330px*/
	margin-left:0px; /* 20px*/
	margin-top: 15px;

}
.clear {
	position: relative;
	width: 100%;
	clear: both;
}
#main {
	position: relative;
	width:99%; /* 1200px*/
	margin-top: 15px;
	margin-bottom: 15px;
}
#footer {
	position: relative;
	width: 100%; /* 1200px*/
	background-color: #A5B576;
	padding-top: 10px;
	padding-bottom: 10px;
}
body {
	background-color: #000000;
}
img {
	max-width:100%;
	height: auto !important;
}
h1 {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: medium;
	font-weight:bold;
	color: #A5B576;
}
h2 {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: medium;
	color: #A5B576;
}
p {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: small;
	color: #000000;
	line-height: 2em;
}


}



/* MOBILE MEDIA QUERIES Mobile */

@media screen and (max-width: 360px) {

html, body   {
    max-width: 100%;
    overflow-x: hidden;
    padding: 0;
    margin: 0;
}
#mobilemenu
         {
	width: 100%;
}

#wrapper {
	max-width: 1200px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 2%; /* 10px*/;
	padding-left: 2%;
	background-color: #FFFFFF;
	padding-bottom: 0.83333333333333%;
}
#header {
	position: relative;
	width: 100%;
}
#slider {
	position: relative;
	width: 100%; /*1200px*/
}
#navigation {
	display: none;
}
#left.content {
	position: relative;
	width: 99%; /* 850px*/
	margin-top: 15px;
}
#feed {
	position: relative;
	width: 99%; /* 330px*/
	margin-left:0px; /* 20px*/
	margin-top: 15px;

}
.clear {
	position: relative;
	width: 100%;
	clear: both;
}
#main {
	position: relative;
	width:99%; /* 1200px*/
	margin-top: 15px;
	margin-bottom: 15px;
}
#footer {
	position: relative;
	width: 100%; /* 1200px*/
	background-color: #A5B576;
	padding-top: 10px;
	padding-bottom: 10px;
}
body {
	background-color: #000000;
}
img {
	max-width:100%;
	height: auto !important;
}
h1 {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: medium;
	font-weight:bold;
	color: #A5B576;
}
h2 {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: medium;
	color: #A5B576;
}
p {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: small;
	color: #000000;
	line-height: 2em;
}
}

